*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body{
font-family: "open Sans", sans-serif;
}

header{
    padding: 0.8rem;
    margin-bottom: 2rem;
    align-items: center;
    border-bottom: 1px solid;
}
header .nav, header .nav-logo{
    margin: 0.5rem;
    display: inline;
}

#intro{
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3em;
}

#intro p{
    margin-bottom: 1rem;
    text-align: center;

}

#intro button{
    background-color: #c2195b;
    font-weight: bold;
    color: white;
    border-radius: 25px;
    font-size: 1rem;
    padding: 1rem;
}

#intro div{
    text-align: center;
}

.header {
    text-align: center;
}

#succeed-info > div > h3 {
    margin-bottom: 1rem;
    text-align: center;
}

#succeed-info div{
    display: inline-block;
    width: 31%;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    vertical-align: top;
    min-height: 175px;
}

#pre-footer{
    background-color: rgb(17, 159, 241) ;
}
#pre-footer div{
    display: inline-block;
   vertical-align: top;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    width: 20%;
    margin-bottom: 5rem;
}
#pre-footer > div > h3{
    margin-bottom: 1rem;
}

footer{
    display: inline;
}